; Kryvich's Delphi Localizer Language File.
; Generated by K.D.L. Scanner, 2012-10-22 오후 4:19:17

Humanize=1
HumanizedCR=\^
HumanizedCRLF=\+
HumanizedLF=\#10

[TFrmAbout]
Label1.Caption=CardDesigner 1.0™
Label2.Caption=Computadora
Label3.Caption=Usuario
Label4.Caption=Version S/W
Label5.Caption=Version F/W

[TFrmCaptureWithCam]
Caption=leva
Panel1.pnlTool.Label1.Caption=tamano
Panel1.pnlTool.edtSize.Text=320 x 240
Panel1.pnlTool.BtnFormat.Caption=Formato de video
Panel1.pnlTool.BtnSource.Caption=Fuente de video
Panel1.pnlTool.BtnCapture.Caption=Captura
Panel1.pnlTool.BtnCancel.Caption=Cerrar
Panel1.pnlTool.BtnSave.Caption=Guardar

[TFrmChild]
Caption=CARD
pgCard.TabSheet1.Caption=Frente
pgCard.TabSheet2.Caption=Atras
PopupMenu1.N3.Caption=&Posicion
PopupMenu1.N3.popBringToFront.Caption=Traer al frente
PopupMenu1.N3.popBringTo1StepFront.Caption=Traer al frente(1 paso)
PopupMenu1.N3.popSendTo1StepBack.Caption=Enviar al fondo(1 paso)
PopupMenu1.N3.popSendToBack.Caption=Enviar al fondo
PopupMenu1.N5.Caption=&Zoom
PopupMenu1.N5.popZoomIn.Caption=tamano grande(+)
PopupMenu1.N5.popZoomOut.Caption=tamano pequeno(-)
PopupMenu1.Alignment1.Caption=&Alineacion
PopupMenu1.Alignment1.Alignleftedges1.Caption=Alinear a la izquierda bordes
PopupMenu1.Alignment1.Alignrightedges1.Caption=Alinear bordes derechos
PopupMenu1.Alignment1.Aligntops1.Caption=Alinear las tapas
PopupMenu1.Alignment1.Alignbottoms1.Caption=Alinee los fondos
PopupMenu1.popCardsize.Caption=Establecer tamano de la tarjeta&F)
PopupMenu1.popProperty.Caption=&Propiedades
PopupMenu1.popCopy.Caption=&Duplicado

[TFrmDataConnect]
Caption=Base de datos Asistente para conectar
Panel1.Label1.Caption=Conectar base de datos
Panel1.BtnClose.Caption=Cancelar
Panel1.BtnPrevious.Caption=<< Previo
Panel1.BtnNext.Caption=Siguiente >>
Panel1.pnlStart.Label2.Caption=Este asistente le ayudara a su conexion de datos.
Panel1.pnlStart.Label3.Caption=Una vez que la informacion de entrada, puede utilizar
Panel1.pnlStart.Label4.Caption=los datos de campo para cada objeto de una tarjeta.
Panel1.pnlStart.Label5.Caption=Presione Siguiente.
Panel1.pnlDatatype.Label6.Caption=Seleccione el tipo de base de datos que desea conectar.
Panel1.pnlDatatype.Label22.Caption=El numero de objetos
Panel1.pnlDatatype.BtnCreateData.Caption=Create file
Panel1.pnlDatatype.rbNone.Caption=No hay conexion.
Panel1.pnlDatatype.rbExcel.Caption=hoja de trabajo Microsoft Excel
Panel1.pnlDatatype.rbAccess.Caption=Microsoft Access
Panel1.pnlDatatype.rbClipboard.Caption=hoja de trabajo Microsoft Excel(Copiar y pegar)
Panel1.pnlTablename.Label14.Caption=Seleccione una tabla (o una hoja) para su uso.
Panel1.pnlFieldlist.Label15.Caption=Seleccione los campos que desea utilizar en los siguientes campos.
Panel1.pnlFieldlist.Label16.Caption=Solo el campo seleccionado se muestra.
Panel1.pnlPassword.Label10.Caption=Si tiene que introducir el ID de usuario y contrasena para conectar la base de datos, por favor,
Panel1.pnlPassword.Label11.Caption=rellene el espacio en blanco a continuacion.
Panel1.pnlPassword.Label12.Caption=ID de usuario:
Panel1.pnlPassword.Label13.Caption=Contrasena:
Panel1.pnlPassword.BtnTestConnect.Caption=La conexion de prueba
Panel1.pnlDatapath.Label7.Caption=Entrada de nombre de archivo de datos o nombre de
Panel1.pnlDatapath.Label8.Caption=la carpeta para conectar en el espacio de abajo o 
Panel1.pnlDatapath.Label9.Caption=nombre de archivo
Panel1.pnlDatapath.Label23.Caption=Por defecto la extension del archivo de imagen
Panel1.pnlDatapath.Label24.Caption=Carpeta de archivos de imagen
Panel1.pnlDatapath.Label25.Caption=haga un archivo que quieres comunicarte con hacer clic en el boton situado junto al cuadro de entrada.
Panel1.pnlDatapath.chkFirstUseTitle.Caption=Utilice los primera fila como titulo.
Panel1.pnlDatapath.cbFileExtension.Text=jpg
Panel1.pnlDatapath.cbFileExtension.Items.Strings=jpg\^bmp\^png
Panel1.pnlEnd.Label17.Caption=Completado.
Panel1.pnlEnd.Label18.Caption=La informacion necesaria para la conexion de datos se ha establecido.
Panel1.pnlEnd.Label19.Caption=Pulsar "Finalizar" para guardar la informacion.
Panel1.pnlEnd.Label20.Caption=Pulsar "Vista previa" para ver el conjunto de datos a
Panel1.pnlEnd.Label21.Caption=traves de este asistente.(Hasta 100 datos se pueden mostrar.)
Panel1.pnlEnd.BtnPreview.Caption=Vista Previa

[TFrmDataview]
Caption=Vista Previa
Panel1.Panel2.BtnSelect.Caption=Cerrar
Panel1.grdDataview.ActiveCellFont.Name=Tahoma
Panel1.grdDataview.ControlLook.DropDownHeader.Font.Name=Tahoma
Panel1.grdDataview.ControlLook.DropDownFooter.Font.Name=Tahoma
Panel1.grdDataview.FilterDropDown.Font.Name=Tahoma
Panel1.grdDataview.FilterDropDownClear=(All)
Panel1.grdDataview.FixedFont.Name=Tahoma
Panel1.grdDataview.FloatFormat=%.2f
Panel1.grdDataview.PrintSettings.DateFormat=dd/mm/yyyy
Panel1.grdDataview.PrintSettings.Font.Name=Tahoma
Panel1.grdDataview.PrintSettings.FixedFont.Name=Tahoma
Panel1.grdDataview.PrintSettings.HeaderFont.Name=Tahoma
Panel1.grdDataview.PrintSettings.FooterFont.Name=Tahoma
Panel1.grdDataview.SearchFooter.FindNextCaption=Find &next
Panel1.grdDataview.SearchFooter.FindPrevCaption=Find &previous
Panel1.grdDataview.SearchFooter.Font.Name=Tahoma
Panel1.grdDataview.SearchFooter.HighLightCaption=Highlight
Panel1.grdDataview.SearchFooter.HintClose=Close
Panel1.grdDataview.SearchFooter.HintFindNext=Find next occurrence
Panel1.grdDataview.SearchFooter.HintFindPrev=Find previous occurrence
Panel1.grdDataview.SearchFooter.HintHighlight=Highlight occurrences
Panel1.grdDataview.SearchFooter.MatchCaseCaption=Match case

[TFrmDebugPrint]
Caption=Progreso
pnlStatus.lblStatus.Caption=Initializing printer
pnlBtn.BtnCancel.Caption=Cancelar

[TFrmEffect]
Caption=Efecto Tune
Label4.Caption=Brillo
Label3.Caption=Contraste
Label7.Caption=Chroma
BtnCancel.Caption=Cancelar
BtnOk.Caption=Guardar
Panel2.Caption=

[TFrmMain]
Caption=POINTMAN Card Designer
Panel2.BtnNew.Caption=Nuevo
Panel2.BtnNew.HotTrackFont.Name=Tahoma
Panel2.BtnOpen.Caption=Abrir
Panel2.BtnOpen.HotTrackFont.Name=Tahoma
Panel2.BtnSave.Caption=Guardar
Panel2.BtnSave.HotTrackFont.Name=Tahoma
Panel2.BtnPrint.Caption=Imprimir
Panel2.BtnPrint.HotTrackFont.Name=Tahoma
Panel2.BtnClose.Caption=Salir
Panel2.BtnClose.HotTrackFont.Name=Tahoma
Panel2.imgUpdate.Caption=imgUpdate
Panel2.imgPrinterUpdate.Caption=Printer update
Panel1.BtnSelect.Hint=seleccionar
Panel1.BtnLine.Hint=Linea
Panel1.BtnRect.Hint=Rectangulo
Panel1.BtnRoundRect.Hint=Rectangulo redondeado
Panel1.BtnCircle.Hint=Circulo
Panel1.BtnText.Hint=Texto
Panel1.BtnImage.Hint=Imagen
Panel1.BtnBarcode.Hint=Codigo de barras
Panel1.BtnMagnetic.Hint=Banda Magnetica
Panel1.BtnIC.Hint=IC
Panel1.BtnRF.Hint=RF
MainMenu1.mnuFile.Caption=Archivo(&F)
MainMenu1.mnuFile.mnuNew.Caption=&Nuevo
MainMenu1.mnuFile.mnuOpen.Caption=Abrir(&O)
MainMenu1.mnuFile.mnuSave.Caption=Guardar(&S)
MainMenu1.mnuFile.mnuSaveAs.Caption=Guardar como…(&A)
MainMenu1.mnuFile.mnuClose.Caption=&Cerrar
MainMenu1.mnuFile.mnuPrint.Caption=im&Primir
MainMenu1.mnuFile.mnuExit.Caption=Salir(&X)
MainMenu1.mnuFile.mnuAbout.Caption=CardDesigner1.0...
MainMenu1.N4.Caption=&Dibujo
MainMenu1.N4.N5.Caption=Imagen
MainMenu1.N4.N6.Caption=Texto
MainMenu1.N4.N7.Caption=Codigo de barras
MainMenu1.N4.N8.Caption=Linea
MainMenu1.N4.N10.Caption=Rectangulo
MainMenu1.N4.N11.Caption=Rectangulo redondeado
MainMenu1.N4.N12.Caption=Circulo
MainMenu1.N4.N14.Caption=Banda Magnetica
MainMenu1.N4.IC1.Caption=IC
MainMenu1.N4.RF1.Caption=RF
MainMenu1.mnuTools.Caption=Herramientas(&T)
MainMenu1.mnuTools.mnuTool.Caption=Prueba
MainMenu1.mnuTools.mnuDataConnect.Caption=Conectar datos
MainMenu1.mnuTools.mnuOptions.Caption=Opciones
MainMenu1.mnuTools.mnuLanguage.Caption=Language
MainMenu1.mnuWindow.Caption=Ventana(&W)
MainMenu1.mnuWindow.mnuCascade.Caption=&Cascada
MainMenu1.mnuWindow.mnuTile.Caption=&Horizontal
MainMenu1.mnuWindow.mnuVTile.Caption=&Vertical
MainMenu1.mnuWindow.mnuIcons.Caption=Organizar iconos(&A)

[TFrmOptions]
Caption=Opciones
Panel1.GroupBox1.Caption= Cinta 
Panel1.GroupBox1.Label1.Caption=Tipo
Panel1.GroupBox1.lblDither.Caption=Dither(Graphic)
Panel1.GroupBox1.cbRibbonType.Text=YMCKO
Panel1.GroupBox1.cbRibbonType.Items.Strings=YMCKO\^YMCKOK\^KO\^K\^YMCKO(HALF)\^YMCKOKO(HALF)\^GOLD\^WHITE\^SILVER
Panel1.GroupBox1.rbLineArt.Caption=Line Art
Panel1.GroupBox1.rbOrdered.Caption=Ordered
Panel1.GroupBox2.Caption= entrada de direccion(Modelo antiguo) 
Panel1.GroupBox2.idForward.Caption=Frente
Panel1.GroupBox2.idBackward.Caption=Atras
Panel1.GroupBox4.Caption= Calidad del color 
Panel1.GroupBox4.rbColor32.Caption=Nivel 32
Panel1.GroupBox4.rbColor256.Caption=Nivel 256
Panel1.GroupBox3.Caption= Vinculo de aplicacion 
Panel1.GroupBox3.Label3.Caption=IC
Panel1.GroupBox3.Label4.Caption=RF
Panel1.GroupBox5.Caption= Coercitividad magnetica 
Panel1.GroupBox5.coerHigh.Caption=Alta
Panel1.GroupBox5.coerLow.Caption=Baja
Panel1.GroupBox5.coerAuto.Caption=Auto
Panel1.GroupBox6.Caption= Correccion de imagenes 
Panel1.GroupBox6.chkSharpen.Caption=Definir
Panel1.GroupBox6.chkUseColorProfile.Caption=Use Color Profile
Panel1.BtnOk.Caption=Guardar
Panel1.BtnCancel.Caption=Cerrar
Panel1.BtnPrinterSetup.Caption=Configuracion de la impresora
Panel1.GroupBox7.Caption= Puerto de impresion (si impresion directa) 
Panel1.GroupBox7.rbUsb.Caption=USB
Panel1.GroupBox7.rbTcpip.Caption=TCP/IP

[TFrmPrint]
Caption=Imprimir
pnlButton.BtnPrint.Caption=Imprimir
pnlButton.BtnCancel.Caption=Cerrar
pnlButton.BtnPaste.Caption=pasta
pnlInfomation.GroupBox1.Caption= Opciones de impresion 
pnlInfomation.GroupBox1.Label2.Caption=Cinta :
pnlInfomation.GroupBox1.lblRibbonType.Caption=YMCKO
pnlInfomation.GroupBox1.Label4.Caption=entrada de :
pnlInfomation.GroupBox1.lblDirection.Caption=Front
pnlInfomation.GroupBox1.Label6.Caption=Calidad del :
pnlInfomation.GroupBox1.lblColorLevel.Caption=32 Level
pnlInfomation.GroupBox2.Caption= Copias 
pnlInfomation.GroupBox2.Label3.Caption=Numero de copias
pnlInfomation.GroupBox2.chkFrontSide.Caption=Imprimir frontal
pnlInfomation.GroupBox2.chkBackSide.Caption=Imprimir Volver
pnlInfomation.GroupBox3.Caption= Impresora 
pnlInfomation.GroupBox3.Label1.Caption=Impresora :
pnlInfomation.GroupBox3.Label5.Caption=Estado :
pnlInfomation.GroupBox3.lblReady.Caption=준비됨
pnlInfomation.GroupBox3.BtnOption.Caption=Configuracion
pnlData.Panel2.Label10.Caption=de fila desde la fila actual
pnlData.Panel2.BtnAllSelect.Caption=Seleccionar todo
pnlData.Panel2.BtnUnselect.Caption=Borrar seleccion
pnlData.Panel2.BtnSelect.Caption=Seleccionar
pnlData.grdDataview.ActiveCellFont.Name=Tahoma
pnlData.grdDataview.ControlLook.DropDownHeader.Font.Name=Tahoma
pnlData.grdDataview.ControlLook.DropDownFooter.Font.Name=Tahoma
pnlData.grdDataview.FilterDropDown.Font.Name=Tahoma
pnlData.grdDataview.FilterDropDownClear=(All)
pnlData.grdDataview.FixedFont.Name=Tahoma
pnlData.grdDataview.FloatFormat=%.2f
pnlData.grdDataview.PrintSettings.DateFormat=dd/mm/yyyy
pnlData.grdDataview.PrintSettings.Font.Name=Tahoma
pnlData.grdDataview.PrintSettings.FixedFont.Name=Tahoma
pnlData.grdDataview.PrintSettings.HeaderFont.Name=Tahoma
pnlData.grdDataview.PrintSettings.FooterFont.Name=Tahoma
pnlData.grdDataview.SearchFooter.FindNextCaption=Find &next
pnlData.grdDataview.SearchFooter.FindPrevCaption=Find &previous
pnlData.grdDataview.SearchFooter.Font.Name=Tahoma
pnlData.grdDataview.SearchFooter.HighLightCaption=Highlight
pnlData.grdDataview.SearchFooter.HintClose=Close
pnlData.grdDataview.SearchFooter.HintFindNext=Find next occurrence
pnlData.grdDataview.SearchFooter.HintFindPrev=Find previous occurrence
pnlData.grdDataview.SearchFooter.HintHighlight=Highlight occurrences
pnlData.grdDataview.SearchFooter.MatchCaseCaption=Match case
pnlCard.Label7.Caption=Vista Previa(Frente)
pnlCardBack.Label8.Caption=Vista Previa(Atras)
PopupMenu1.popPaste.Caption=Pasta

[TFrmPrintDataEdit]
Caption=Ingreso de datos
Label40.Caption=Vista Previa
BtnClose.Caption=Cancelar
BtnPrevious.Caption=<< Previo
BtnNext.Caption=Siguiente >>
pnlStart.Label6.Caption=Seleccione la forma de introducir los datos.
pnlStart.rbFix.Caption=Ingreso directo
pnlStart.rbAutoCount.Caption=Incremento automatico
pnlStart.rbData.Caption=Datos de campo
pnlAuto.Label37.Caption=defecto
pnlAuto.Label38.Caption=Aumentar
pnlAuto.Label39.Caption=Expandir
pnlAuto.Label1.Caption=Valor de entrada por defecto, el valor de incremento y la longitud de caracteres para la exhibicion.
pnlAuto.Label3.Caption=Prefijo
pnlAuto.Label4.Caption=Sufijo
pnlData.Label41.Caption=Datos de campo
pnlData.Label2.Caption=Seleccione un campo de datos para conectarte.

[TFrmPrinterInfo]
Caption=Ajuste de la impresora
gbTPH.Caption= TPH 
gbTPH.Label1.Caption=Resistencia(2400~3600)
gbTPH.Label2.Caption=Modelo
gbTPH.rbTPHKee.Caption=KEE
gbTPH.rbTPHKpe.Caption=KPE
gbTPH.rbTPHKpe2.Caption=KPE2
gbIntensity.Caption= Intensidad 
gbIntensity.Label3.Caption=Cinta de color ----------------------------
gbIntensity.Label4.Caption=Yellow
gbIntensity.Label5.Caption=Magenta
gbIntensity.Label6.Caption=Cyan
gbIntensity.Label7.Caption=Black(K)
gbIntensity.Label8.Caption=Overlay
gbIntensity.Label9.Caption=Cinta monocromo ----------------------------
gbIntensity.Label13.Caption=Mono
gbIntensity.Label18.Caption=If you set the intensity above 9, It might influence on the printing quality.
gbOffset.Caption= Desplazamiento 
gbOffset.Label11.Caption=X Start
gbOffset.Label10.Caption=X End
gbOffset.Label12.Caption=Y Offset
gbEtc.Caption= Etc. 
gbEtc.Label14.Caption=Numero de impresiones (Base Mono)
gbEtc.Label15.Caption=Modo de impresion (Mono)
gbEtc.rbMonoHigh.Caption=Borrador
gbEtc.rbMonoLow.Caption=Baja
gbEtc.Panel1.Label16.Caption=Sincronizacion(la cinta)
gbEtc.Panel1.rbAutoSyncYes.Caption=automatico
gbEtc.Panel1.rbAutoSyncNo.Caption=manual
gbEtc.Panel2.Label17.Caption=Card Eject Option
gbEtc.Panel2.rbGeneral.Caption=General
gbEtc.Panel2.rbManualSlot.Caption=Manual Slot
gbEtc.Panel2.rbStacker.Caption=Stacker
BtnGet.Caption=Obtener informacion
BtnSet.Caption=Conjunto de Informacion
BtnClose.Caption=Cerrar

[TFrmPropertyEdit]
Caption=Propiedades
pnlShape.GroupBox5.Label10.Caption=Tamano del lapiz
pnlShape.GroupBox5.Label14.Caption=Configuracion del color
pnlShape.GroupBox5.Label11.Caption=Color del lapiz
pnlShape.GroupBox5.Label12.Caption=Color de pincel
pnlShape.GroupBox5.Label13.Caption=Llene
pnlShape.GroupBox5.Label15.Caption=Rincon
pnlShape.GroupBox5.Label16.Caption=Tamano
pnlShape.GroupBox5.rbOpaque.Caption=Opaco
pnlShape.GroupBox5.rbTransparent.Caption=Transparente
pnlCard.GroupBox14.Caption= Como configurar superposicion 
pnlCard.GroupBox14.Label39.Caption=Izquierda                     Inicio
pnlCard.GroupBox14.Label40.Caption=Ancho                         Altura
pnlCard.GroupBox14.rbAllOverlay.Caption=Superposicion completa
pnlCard.GroupBox14.rbMsOverlay.Caption=Excepto zona de banda magnetica
pnlCard.GroupBox14.rbUserOverlay.Caption=Seleccionar usuario
pnlCard.GroupBox14.chkOverlayPrint.Caption=campo usuario seleccionado, con superposicion
pnlCard.GroupBox14.rbICOverlay.Caption=Salvo area IC del Chip
pnlCard.GroupBox14.GroupBox15.Caption= Vista Previa 
pnlCard.GroupBox14.BtnUp.Caption=Subir
pnlCard.GroupBox14.BtnDown.Caption=Bajar
pnlCard.GroupBox14.BtnOverlayDelete.Caption=Eliminar
pnlCard.GroupBox14.BtnOverlayAdd.Caption=Agregar
pnlCard.GroupBox8.Label28.Caption=Color de tarjeta
pnlCard.GroupBox8.Label29.Caption=Color
pnlCard.GroupBox8.Label32.Caption=Color de fondo
pnlCard.GroupBox9.Label33.Caption=Direccion
pnlCard.GroupBox9.rbPortrait.Caption=Vertical
pnlCard.GroupBox9.rbLandscape.Caption=Horizontal
pnlCard.GroupBox10.Label34.Caption=Imagen de fondo
pnlCard.GroupBox10.Label35.Caption=Zoom                             %
pnlCard.GroupBox10.chkBackGround.Caption=uso
pnlMagnetic.GroupBox4.Label5.Caption=ISO 1
pnlMagnetic.GroupBox4.Label21.Caption=ISO 2
pnlMagnetic.GroupBox4.Label22.Caption=ISO 3
pnlMagnetic.GroupBox4.Label42.Caption=Maximo de 76 caracteres del alfabeto y los numeros de longitud.
pnlMagnetic.GroupBox4.Label43.Caption=Maximo de 37 caracteres de numeros de longitud.
pnlMagnetic.GroupBox4.Label44.Caption=Maximo de 104 caracteres de numeros de longitud.
pnlMagnetic.GroupBox4.chkEncode3.Caption=uso
pnlMagnetic.GroupBox4.chkEncode2.Caption=uso
pnlMagnetic.GroupBox4.chkEncode1.Caption=uso
pnlImage.GroupBox11.Label36.Caption=Alineacion
pnlImage.GroupBox3.Label4.Caption=Configuracion
pnlImage.GroupBox3.chkStretch.Caption=Estiramiento
pnlImage.GroupBox3.chkProportional.Caption=Proporcional
pnlImage.BtnSelectImage.Caption=Obtener …
pnlImage.BtnEffectImage.Caption=Herramientas …
pnlSmartIC.Label45.Caption=Linea de Comando:
pnlSmartIC.Label46.Caption=Delimitador:
pnlSmartIC.Label47.Caption=Motivos:
pnlSmartIC.BtnCommandLine.Caption=Explorar…
pnlSmartIC.BtnICUp.Caption=Subir
pnlSmartIC.BtnICDown.Caption=Bajar
pnlBarcode.Label23.Caption=Bar Estilo
pnlBarcode.Label37.Caption=Level
pnlBarcode.pnlBarBack.chkBarBack.Caption=Utilizar color de fondo
pnlBarcode.cbBarcodeType.Text=Code39
pnlBarcode.cbBarcodeType.Items.Strings{1}=UPC-A\^UPC-E\^EAN8\^EAN13\^Interleaved2of5\^Codabar\^Code11\^Code39\^Code93\^Code128\^PDF417\^QRCode
pnlBarcode.CheckBox1.Caption=Use Hex
pnlBarcode.pnl128.Label25.Caption=Sub Tipo
pnlBarcode.pnl128.cb128Subset.Text=csCodeA
pnlBarcode.pnl128.cb128Subset.Items.Strings=csCodeA\^csCodeB\^csCodeC
pnlBarcode.pnl128.chkExtSyntax.Caption=Uso prolongado de sintaxis
pnlBarcode.pnlUpcEan.Label26.Caption=Sub Codigo
pnlBarcode.pnlUpcEan.chkSupCode.Caption=Digitos adicionales: 2 digitos o 5 digitos
pnlBarcode.pnlUpcEan.chkTallGuardbar.Caption=Mostrar alto de franja
pnlBarcode.pnlCode.Label24.Caption=Codigo
pnlBarcode.pnlCode.chkShowCode.Caption=Legible
pnlBarcode.pnlBarColor.lblBarColor.Caption=Color de barra
pnlBarcode.chkAddCheckChar.Caption=Agregar caracter de chequeo
pnlBarcode.chkBearerBar.Caption=Mostrar BearerBar
pnlBarcode.chkGuardChar.Caption=Mostrar caracteres de franja
pnlBarcode.chkAutoFontSize.Caption=Tamano de fuente automatico
pnlButton.BtnCancel.Caption=Cerrar
pnlButton.BtnOk.Caption=Guardar
pnlGeneral.GroupBox1.Label1.Caption=Izquierda
pnlGeneral.GroupBox1.Label2.Caption=Inicio
pnlGeneral.GroupBox1.Label6.Caption=Ancho
pnlGeneral.GroupBox1.Label7.Caption=Altura
pnlGeneral.GroupBox1.Label8.Caption=Posicion y tamano
pnlGeneral.GroupBox1.BtnCardsize.Caption=Ajustar a la tarjeta de
pnlGeneral.GroupBox2.Label9.Caption=Configuracion general
pnlGeneral.GroupBox2.chkPrinted.Caption=Imprimir
pnlGeneral.GroupBox2.chkPrintBlack.Caption=Imprimir en panel negro
pnlGeneral.GroupBox7.Label27.Caption=Invertir && Reverso
pnlGeneral.GroupBox7.chkFlipWithTopBottom.Caption=Invertir
pnlGeneral.GroupBox7.chkFlipWithLeftRight.Caption=Reverso
pnlGeneral.GroupBox6.Label31.Caption=Rotacion
pnlConst.Label30.Caption=Nombre
pnlFont.GroupBox12.Label17.Caption=Fuente
pnlFont.GroupBox12.Label18.Caption=Nombre
pnlFont.GroupBox12.Label19.Caption=Tamano
pnlFont.GroupBox12.Label20.Caption=Color
pnlFont.GroupBox12.Label3.Caption=Alto de linea
pnlFont.GroupBox12.BtnFont.Caption=Cambio de fuente
pnlFont.GroupBox13.Label38.Caption=Alineacion
pnlFont.GroupBox13.rbLeftJustify.Caption=Alineacion Izquierda
pnlFont.GroupBox13.rbCenter.Caption=Alineacion central
pnlFont.GroupBox13.rbRightJustify.Caption=Alineacion Derecha

[TFrmSplash]
Caption=FrmSplash

[TFrmWait]
Caption=Espere …
Label1.Caption=Label1
BtnOk.Caption=Continuar

[TFrmWintemp]
Caption=Caption
pnlWinTop.lblCaption.Caption=Caption

[ResourceStrings]
64561_ADOConst_SMissingConnection=Missing Connection or ConnectionString
64562_ADOConst_SNoDetailFilter=Filter property cannot be used for detail tables
64563_ADOConst_SBookmarksRequired=Dataset does not support bookmarks, which are required for multi-record data controls
64564_ADOConst_SMissingCommandText=Missing %s property
64565_ADOConst_SNoResultSet=CommandText does not return a result set
64566_ADOConst_SADOCreateError=Error creating object.  Please verify that the Microsoft Data Access Components 2.1 (or later) have been properly installed
64567_ADOConst_SEventsNotSupported=Events are not supported with server side TableDirect cursors
64568_ADOConst_SUsupportedFieldType=Unsupported field type (%s) in field %s
64569_ADOConst_SNoMatchingADOType=No matching ADO data type for %s
64570_ADOConst_SConnectionRequired=A connection component is required for async ExecuteOptions
64571_ADOConst_SCantRequery=Cannot perform a requery after connection has changed
64572_ADOConst_SNoFilterOptions=FilterOptions are not supported
64573_ADOConst_SRecordsetNotOpen=Recordset is not open
64574_ADOConst_sNameAttr=Name
64575_ADOConst_sValueAttr=Value
64624_rcstring_MSG_PRINT_28=Por favor, intentelo de nuevo.
64625_rcstring_MSG_PRINTINFO_1=Grabado
64626_rcstring_MSG_PRINTINFO_2=Cambie el ajuste, la impresora no funciona normalmente
64627_rcstring_MSG_BARCODE_ERR_1{1}=Datos de Cogido de Barra no correctos. Por favor revise la longitud del mismo.
64628_rcstring_MSG_BARCODE_ERR_2=Los Datos del Codigo de Barra deben tener 11 o 12 caracteres
64629_rcstring_MSG_BARCODE_ERR_3=Los Datos del Codigo de Barra deben tener 11 o 12 caracteres.
64630_rcstring_MSG_BARCODE_ERR_4=Los Datos del Codigo de Barra deben tener 7 o 8 caracteres.
64631_rcstring_MSG_BARCODE_ERR_5=Los Datos del Codigo de Barra tienen caracteres inutilizables.
64632_rcstring_MSG_BARCODE_ERR_6=Los Datos del Codigo de Barra tienen caracteres inutilizables s (%s).
64633_rcstring_MSG_BARCODE_ERR_7=Comprobacion de caracteres no correcta.
64634_rcstring_MSG_BARCODE_ERR_8=El Codigo de Barra debe tener 6 caracteres.
64635_rcstring_MSG_BARCODE_ERR_9=Caracteres adicionales erroneos
64636_rcstring_MSG_BARCODE_ERR_10=Caracteres adicionales deben tener 2 o 5 caracteres
64637_rcstring_MSG_BARCODE_ERR_11=tamano error
64638_rcstring_MSG_BARCODE_ERR_12=Preste atencion!
64639_rcstring_MSG_BARCODE_ERR_13=Si se establece X-iniciar valor menor que 12, la cinta se podia cortar y esto hace que un error.
64640_rcstring_MSG_PRINT_11=¿Desea continuar con el siguiente paso?
64641_rcstring_MSG_PRINT_12=Procesando los datos de Smart Card (%s)
64642_rcstring_MSG_PRINT_13=No hay disponibles datos de Excel en el portapapeles.
64643_rcstring_MSG_PRINT_15=Configurando tipo de cinta e iniciar impresion
64644_rcstring_MSG_PRINT_16=Ejecutando los datos de la imagen
64645_rcstring_MSG_PRINT_17=Transmitiendo datos de impresion (%s)
64646_rcstring_MSG_PRINT_18=Iniciar la impresion
64647_rcstring_MSG_PRINT_19=%s imprimiendo…
64648_rcstring_MSG_PRINT_20=Reintentar luego de comprobar la alimentacion de energia de la impresora.
64649_rcstring_MSG_PRINT_21=Error de comunicacion
64650_rcstring_MSG_PRINT_22=Continuar luego de solucionar el error
64651_rcstring_MSG_PRINT_23=Continuar luego de cambiar la cinta
64652_rcstring_MSG_PRINT_24=Error con el codigo de barras
64653_rcstring_MSG_PRINT_25=¿Desea continuar?
64654_rcstring_MSG_PRINT_26=Luego de finalizar %s, presione Continuar
64655_rcstring_MSG_PRINT_27=Imprimir fracasado.
64656_rcstring_MSG_DBGPRINT_37=Error en inversor de tarjeta
64657_rcstring_MSG_EPDATA_1=Usted puede ingresar solo las cifras
64658_rcstring_MSG_PROPERTY_CAPTION=Propiedades
64659_rcstring_MSG_PROPERTY_1=Iniciar
64660_rcstring_MSG_PROPERTY_2=Finalizar
64661_rcstring_MSG_OPTION_1=Ejecucion de archivos
64662_rcstring_MSG_PRINT_1=Listo para la emision de tarjeta
64663_rcstring_MSG_PRINT_2=No hay datos seleccionados para la emision
64664_rcstring_MSG_PRINT_3=Reintentar luego de seleccionar los datos
64665_rcstring_MSG_PRINT_4=Ingrese el numero exacto de emision
64666_rcstring_MSG_PRINT_5=No se puede comunicar con la impresora
64667_rcstring_MSG_PRINT_6=Por favor verifique su impresora
64668_rcstring_MSG_PRINT_7=Ejecutando para transmitir datos
64669_rcstring_MSG_PRINT_8=Ejecutando la codificacion
64670_rcstring_MSG_PRINT_9=Codificacion completada
64671_rcstring_MSG_PRINT_10=Error al codificar
64672_rcstring_MSG_DBGPRINT_18=Reintentar luego de apagar y encender la impresora.
64673_rcstring_MSG_DBGPRINT_19=Modulo IC no funciona.
64674_rcstring_MSG_DBGPRINT_20=Los datos o parametros transmitidos no son correctos.
64675_rcstring_MSG_DBGPRINT_21=La insercion de la tarjeta en el modulo IC no es correcta.
64676_rcstring_MSG_DBGPRINT_22=Por favor verifique el modulo IC.
64677_rcstring_MSG_DBGPRINT_23=Error de escritura de la tarjeta magnetica.
64678_rcstring_MSG_DBGPRINT_24=Error de lectura de la tarjeta magnetica.
64679_rcstring_MSG_DBGPRINT_25=No hay comunicacion con el modulo %s 
64680_rcstring_MSG_DBGPRINT_26=Por favor revise la conexion 
64681_rcstring_MSG_DBGPRINT_27=La tarjeta insertada no es correcta
64682_rcstring_MSG_DBGPRINT_28=Comprobar el estado del alimentador de tarjetas
64683_rcstring_MSG_DBGPRINT_29=No hay cinta
64684_rcstring_MSG_DBGPRINT_31=Por favor consulte en el lugar donde realizo la compra
64685_rcstring_MSG_DBGPRINT_34=La cinta instalada no es correcta
64686_rcstring_MSG_DBGPRINT_35=Los datos no pueden ser leidos o escritos en la memoria
64687_rcstring_MSG_DBGPRINT_36=Un error ha ocurrido mientras el inversor de tarjeta estaba trabajando
64688_rcstring_MSG_DATAVIEW_3=No puede conectarse al archivo de datos
64689_rcstring_MSG_DBGPRINT_1=Cancelado por el usuario.
64690_rcstring_MSG_DBGPRINT_3=Error en la comunicacion RF
64691_rcstring_MSG_DBGPRINT_4=Error Codigo: %s
64692_rcstring_MSG_DBGPRINT_6=Tapa de impresora TPH abierta
64693_rcstring_MSG_DBGPRINT_7=Cierre la tapa de la impresora TPH
64694_rcstring_MSG_DBGPRINT_8=Hay un problema con la operacion de la impresora TPH
64695_rcstring_MSG_DBGPRINT_9=Chequee la tapa de la impresora TPH
64696_rcstring_MSG_DBGPRINT_10=Tarjeta atascada
64697_rcstring_MSG_DBGPRINT_11=Por favor retire la tarjeta
64698_rcstring_MSG_DBGPRINT_12=La temperatura del cabezal de impresion es demasiado alta o demasiado baja
64699_rcstring_MSG_DBGPRINT_13=La cinta no funciona correctamente
64700_rcstring_MSG_DBGPRINT_14=Por favor verifique la cinta
64701_rcstring_MSG_DBGPRINT_15=La tarjeta no es reconocida correctamente
64702_rcstring_MSG_DBGPRINT_16=Chequee si la tarjeta es estandar o no
64703_rcstring_MSG_DBGPRINT_17=Error en la memoria de lectura y escritura
64704_rcstring_MSG_MAIN_6=¿Desea actualizar el firmware de la impresora a la ultima version?
64705_rcstring_MSG_MAIN_7=No existe el fichero de actualizacion del firmware.
64706_rcstring_MSG_MAIN_8=No hay tarjeta de prueba de impresora de archivos.
64707_rcstring_MSG_CHILD_1=Se incluye un archivo nuevo sin titulo.
64708_rcstring_MSG_CHILD_2=%s ha cambiado.
64709_rcstring_MSG_CHILD_3=¿Desea guardar los cambios?
64710_rcstring_MSG_CHILD_4=Guardar como…
64711_rcstring_MSG_CHILD_5=Mismo nombre de archivo ya existe.
64712_rcstring_MSG_CHILD_6=¿Desea reemplazarlo?
64713_rcstring_MSG_CHILD_7=Nueva tarjeta
64714_rcstring_MSG_DATACON_1=Siguiente
64715_rcstring_MSG_DATACON_2=Terminado
64716_rcstring_MSG_DATACON_3=Conexion exitosa.
64717_rcstring_MSG_DATACON_4=Error de conexion.
64718_rcstring_MSG_DATAVIEW_1=Excel no esta instalado
64719_rcstring_MSG_DATAVIEW_2=Hay un error en una cadena de conexion.(%s)
64720_rcstring_MSG_RF=RF
64721_rcstring_MSG_RIBBON=Cinta
64722_rcstring_MSG_ROUNDRECT=Ovalo
64723_rcstring_MSG_SAVESTRING=Guardar
64724_rcstring_MSG_SELECT=Seleccionar
64725_rcstring_MSG_SHAPE=Forma
64726_rcstring_MSG_TEXT=Texto
64727_rcstring_MSG_UPDATE=Actualizar
64728_rcstring_MSG_WARNING=Advertencia
64729_rcstring_MSG_CAPTURE=Captura
64730_rcstring_MSG_RETRY=Reintentar
64731_rcstring_MSG_MAIN_1=Seleccione item %d
64732_rcstring_MSG_MAIN_2=Pueden abrirse hasta 5 ventanas de diseno de la tarjeta
64733_rcstring_MSG_MAIN_3=¿Desea actualizar CardDesigner a la ultima version?
64734_rcstring_MSG_MAIN_4=No hay archivo de actualizacion automatica
64735_rcstring_MSG_MAIN_5=No se puede ejecutar la actualizacion
64736_rcstring_MSG_ERROR=Error
64737_rcstring_MSG_FILENOTFOUND=Archivo no encontrado
64738_rcstring_MSG_FRONT=Frente
64739_rcstring_MSG_IC=IC
64740_rcstring_MSG_IMAGE=Imagen
64741_rcstring_MSG_INFOSTRING=Notificacion
64742_rcstring_MSG_UNKNOWN=Desconocido
64743_rcstring_MSG_LEVEL=Nivel
64744_rcstring_MSG_LINE=Linea
64745_rcstring_MSG_MAGNETIC=Magnetica
64746_rcstring_MSG_NORMAL=Normal
64747_rcstring_MSG_NOTREADY=No esta listo
64748_rcstring_MSG_POSITION=Posicion
64749_rcstring_MSG_QUESTIONSTRING=Pregunta
64750_rcstring_MSG_READY=Listo
64751_rcstring_MSG_RECT=Rectangulo
64752_IdResourceStringsProtocols_RSOSSLAcceptExit=Accept Exit
64753_IdResourceStringsProtocols_RSOSSLConnectLoop=Connect Loop
64754_IdResourceStringsProtocols_RSOSSLConnectError=Connect Error
64755_IdResourceStringsProtocols_RSOSSLConnectFailed=Connect Failed
64756_IdResourceStringsProtocols_RSOSSLConnectExit=Connect Exit
64757_IdResourceStringsProtocols_RSOSSLHandshakeStart=Handshake Start
64758_IdResourceStringsProtocols_RSOSSLHandshakeDone=Handshake Done
64759_rcstring_MSG_BACK=Atras
64760_rcstring_MSG_BARCODE=Codigo de barras
64761_rcstring_MSG_CARD=Tarjeta
64762_rcstring_MSG_CARDIN=Insertar la tarjeta
64763_rcstring_MSG_CHANGE=La cinta terminada.
64764_rcstring_MSG_CHANGEREADY=Bajo la cinta.
64765_rcstring_MSG_CLOSE=Cerrar
64766_rcstring_MSG_CONNECTING=Tratando de comunicarse con la impresora.
64767_rcstring_MSG_ELLIPSE=Circulo
64768_IdResourceStringsProtocols_RSSSLLoadingRootCertError=Could not load root certificate.
64769_IdResourceStringsProtocols_RSSSLLoadingCertError=Could not load certificate.
64770_IdResourceStringsProtocols_RSSSLLoadingKeyError=Could not load key, check password.
64771_IdResourceStringsProtocols_RSSSLGetMethodError=Error geting SSL method.
64772_IdResourceStringsProtocols_RSSSLFDSetError=Error setting File Descriptor for SSL
64773_IdResourceStringsProtocols_RSSSLDataBindingError=Error binding data to SSL socket.
64774_IdResourceStringsProtocols_RSSSLEOFViolation=EOF was observed that violates the protocol
64775_IdResourceStringsProtocols_RSOSSLModeNotSet=Mode has not been set.
64776_IdResourceStringsProtocols_RSOSSLCouldNotLoadSSLLibrary=Could not load SSL library.
64777_IdResourceStringsProtocols_RSOSSLStatusString=SSL status: "%s"
64778_IdResourceStringsProtocols_RSOSSLAlert=%s Alert
64779_IdResourceStringsProtocols_RSOSSLReadAlert=%s Read Alert
64780_IdResourceStringsProtocols_RSOSSLWriteAlert=%s Write Alert
64781_IdResourceStringsProtocols_RSOSSLAcceptLoop=Accept Loop
64782_IdResourceStringsProtocols_RSOSSLAcceptError=Accept Error
64783_IdResourceStringsProtocols_RSOSSLAcceptFailed=Accept Failed
64784_IdResourceStringsProtocols_RSHTTPSSPIAlgorithmMismatch=The client and server cannot communicate, because they do not possess a common algorithm.
64785_IdResourceStringsProtocols_RSHTTPSSPISecurityQOSFailure=The security context could not be established due to a failure in the requested quality of service (e.g. mutual authentication or delegation).
64786_IdResourceStringsProtocols_RSHTTPSSPIUnknwonError=Unknown error
64787_IdResourceStringsProtocols_RSHTTPSSPIErrorMsg=SSPI %s returns error #%d(0x%x): %s
64788_IdResourceStringsProtocols_RSHTTPSSPIInterfaceInitFailed=SSPI interface has failed to initialise properly
64789_IdResourceStringsProtocols_RSHTTPSSPINoPkgInfoSpecified=No PSecPkgInfo specified
64790_IdResourceStringsProtocols_RSHTTPSSPINoCredentialHandle=No credential handle acquired
64791_IdResourceStringsProtocols_RSHTTPSSPICanNotChangeCredentials=Can not change credentials after handle aquired. Use Release first
64792_IdResourceStringsProtocols_RSHTTPSSPIUnknwonCredentialUse=Unknown credentials use
64793_IdResourceStringsProtocols_RSHTTPSSPIDoAuquireCredentialHandle=Do AcquireCredentialsHandle first
64794_IdResourceStringsProtocols_RSHTTPSSPICompleteTokenNotSupported=CompleteAuthToken is not supported
64795_IdResourceStringsProtocols_RSSSLAcceptError=Error accepting connection with SSL.
64796_IdResourceStringsProtocols_RSSSLConnectError=Error connecting with SSL.
64797_IdResourceStringsProtocols_RSSSLSettingCipherError=SetCipher failed.
64798_IdResourceStringsProtocols_RSSSLCreatingSessionError=Error creating SSL session.
64799_IdResourceStringsProtocols_RSSSLCreatingContextError=Error creating SSL context.
64800_IdResourceStringsProtocols_RSHTTPSSPIBadPackageID=The requested security package does not exist
64801_IdResourceStringsProtocols_RSHTTPSSPIContextExpired=The context has expired and can no longer be used.
64802_IdResourceStringsProtocols_RSHTTPSSPIIncompleteMessage=The supplied message is incomplete.  The signature was not verified.
64803_IdResourceStringsProtocols_RSHTTPSSPIIncompleteCredentialNotInit=The credentials supplied were not complete, and could not be verified. The context could not be initialized.
64804_IdResourceStringsProtocols_RSHTTPSSPIBufferTooSmall=The buffers supplied to a function was too small.
64805_IdResourceStringsProtocols_RSHTTPSSPIIncompleteCredentialsInit=The credentials supplied were not complete, and could not be verified. Additional information can be returned from the context.
64806_IdResourceStringsProtocols_RSHTTPSSPIRengotiate=The context data must be renegotiated with the peer.
64807_IdResourceStringsProtocols_RSHTTPSSPIWrongPrincipal=The target principal name is incorrect.
64808_IdResourceStringsProtocols_RSHTTPSSPINoLSACode=There is no LSA mode context associated with this context.
64809_IdResourceStringsProtocols_RSHTTPSSPITimeScew=The clocks on the client and server machines are skewed.
64810_IdResourceStringsProtocols_RSHTTPSSPIUntrustedRoot=The certificate chain was issued by an untrusted authority.
64811_IdResourceStringsProtocols_RSHTTPSSPIIllegalMessage=The message received was unexpected or badly formatted.
64812_IdResourceStringsProtocols_RSHTTPSSPICertUnknown=An unknown error occurred while processing the certificate.
64813_IdResourceStringsProtocols_RSHTTPSSPICertExpired=The received certificate has expired.
64814_IdResourceStringsProtocols_RSHTTPSSPIEncryptionFailure=The specified data could not be encrypted.
64815_IdResourceStringsProtocols_RSHTTPSSPIDecryptionFailure=The specified data could not be decrypted.
64816_IdResourceStringsProtocols_RSHTTPSSPINotOwner=The caller is not the owner of the desired credentials
64817_IdResourceStringsProtocols_RSHTTPSSPIPackageCannotBeInstalled=The security package failed to initialize, and cannot be installed
64818_IdResourceStringsProtocols_RSHTTPSSPIInvalidToken=The token supplied to the function is invalid
64819_IdResourceStringsProtocols_RSHTTPSSPICannotPack=The security package is not able to marshall the logon buffer, so the logon attempt has failed
64820_IdResourceStringsProtocols_RSHTTPSSPIQOPNotSupported=The per-message Quality of Protection is not supported by the security package
64821_IdResourceStringsProtocols_RSHTTPSSPINoImpersonation=The security context does not allow impersonation of the client
64822_IdResourceStringsProtocols_RSHTTPSSPILoginDenied=The logon attempt failed
64823_IdResourceStringsProtocols_RSHTTPSSPIUnknownCredentials=The credentials supplied to the package were not recognized
64824_IdResourceStringsProtocols_RSHTTPSSPINoCredentials=No credentials are available in the security package
64825_IdResourceStringsProtocols_RSHTTPSSPIMessageAltered=The message or signature supplied for verification has been altered
64826_IdResourceStringsProtocols_RSHTTPSSPIOutOfSequence=The message supplied for verification is out of sequence
64827_IdResourceStringsProtocols_RSHTTPSSPINoAuthAuthority=No authority could be contacted for authentication.
64828_IdResourceStringsProtocols_RSHTTPSSPIContinueNeeded=The function completed successfully, but must be called again to complete the context
64829_IdResourceStringsProtocols_RSHTTPSSPICompleteNeeded=The function completed successfully, but CompleteToken must be called
64830_IdResourceStringsProtocols_RSHTTPSSPICompleteContinueNeeded=The function completed successfully, but both CompleteToken and this function must be called to complete the context
64831_IdResourceStringsProtocols_RSHTTPSSPILocalLogin=The logon was completed, but no network authority was available. The logon was made using locally known information
64832_IdResourceStringsCore_RSTransparentProxyCanNotSupportUDP=UDP Not supported by this proxy.
64833_IdResourceStringsCore_RSBufferMissingTerminator=Buffer terminator must be specified.
64834_IdResourceStringsCore_RSBufferInvalidStartPos=Buffer start position is invalid.
64835_IdResourceStringsCore_RSIOHandlerCannotChange=Cannot change a connected IOHandler.
64836_IdResourceStringsCore_RSIOHandlerTypeNotInstalled=No IOHandler of type %s is installed.
64837_IdResourceStringsCore_RSReplyInvalidCode=Reply Code is not valid: %s
64838_IdResourceStringsCore_RSReplyCodeAlreadyExists=Reply Code already exists: %s
64839_IdResourceStringsProtocols_RSFIPSAlgorithmNotAllowed=Algorithm %s not permitted in FIPS mode
64840_IdResourceStringsProtocols_RSHTTPAuthInvalidHash=Unsupported hash algorithm. This implementation supports only MD5 encoding.
64841_IdResourceStringsProtocols_RSHTTPSSPISuccess=Successfull API call
64842_IdResourceStringsProtocols_RSHTTPSSPINotEnoughMem=Not enough memory is available to complete this request
64843_IdResourceStringsProtocols_RSHTTPSSPIInvalidHandle=The handle specified is invalid
64844_IdResourceStringsProtocols_RSHTTPSSPIFuncNotSupported=The function requested is not supported
64845_IdResourceStringsProtocols_RSHTTPSSPIUnknownTarget=The specified target is unknown or unreachable
64846_IdResourceStringsProtocols_RSHTTPSSPIInternalError=The Local Security Authority cannot be contacted
64847_IdResourceStringsProtocols_RSHTTPSSPISecPackageNotFound=The requested security package does not exist
64848_IdResourceStringsCore_RSTooMuchDataInBuffer=Too much data in buffer.
64849_IdResourceStringsCore_RSFileNotFound=File "%s" not found
64850_IdResourceStringsCore_RSNotConnected=Not Connected
64851_IdResourceStringsCore_RSObjectTypeNotSupported=Object type not supported.
64852_IdResourceStringsCore_RSIdNoDataToRead=No data to read.
64853_IdResourceStringsCore_RSReadTimeout=Read timed out.
64854_IdResourceStringsCore_RSReadLnWaitMaxAttemptsExceeded=Max line read attempts exceeded.
64855_IdResourceStringsCore_RSReadLnMaxLineLengthExceeded=Max line length exceeded.
64856_IdResourceStringsCore_RSRequiresLargeStream=Set LargeStream to True to send streams greater than 2GB
64857_IdResourceStringsCore_RSDataTooLarge=Data is too large for stream
64858_IdResourceStringsCore_RSConnectTimeout=Connect timed out.
64859_IdResourceStringsCore_RSThreadTerminateAndWaitFor=Cannot call TerminateAndWaitFor on FreeAndTerminate threads
64860_IdResourceStringsCore_RSAlreadyConnected=Already connected.
64861_IdResourceStringsCore_RSMaximumNumberOfCaptureLineExceeded=Maximum number of line allowed exceeded
64862_IdResourceStringsCore_RSInterceptIsDifferent=The IOHandler already has a different Intercept assigned
64863_IdResourceStringsCore_RSTransparentProxyCannotBind=Transparent proxy cannot bind.
64864_IdResourceStringsCore_RSSocksRequestServerFailed=Request rejected because SOCKS server cannot connect.
64865_IdResourceStringsCore_RSSocksRequestIdentFailed=Request rejected because the client program and identd report different user-ids.
64866_IdResourceStringsCore_RSSocksUnknownError=Unknown socks error.
64867_IdResourceStringsCore_RSSocksServerRespondError=Socks server did not respond.
64868_IdResourceStringsCore_RSSocksAuthMethodError=Invalid socks authentication method.
64869_IdResourceStringsCore_RSSocksAuthError=Authentication error to socks server.
64870_IdResourceStringsCore_RSSocksServerGeneralError=General SOCKS server failure.
64871_IdResourceStringsCore_RSSocksServerPermissionError=Connection not allowed by ruleset.
64872_IdResourceStringsCore_RSSocksServerNetUnreachableError=Network unreachable.
64873_IdResourceStringsCore_RSSocksServerHostUnreachableError=Host unreachable.
64874_IdResourceStringsCore_RSSocksServerConnectionRefusedError=Connection refused.
64875_IdResourceStringsCore_RSSocksServerTTLExpiredError=TTL expired.
64876_IdResourceStringsCore_RSSocksServerCommandError=Command not supported.
64877_IdResourceStringsCore_RSSocksServerAddressError=Address type not supported.
64878_IdResourceStringsCore_RSInterceptCircularLink=%d: Circular links are not allowed
64879_IdResourceStringsCore_RSNotEnoughDataInBuffer=Not enough data in buffer. (%d/%d)
64880_IdResourceStrings_RSStackAlreadyCreated=Stack already created.
64881_IdResourceStrings_RSAntiFreezeOnlyOne=Only one TIdAntiFreeze can exist per application.
64882_IdResourceStrings_RSCannotSetIPVersionWhenConnected=Cannot change IPVersion when connected
64883_IdResourceStrings_RSCannotBindRange=Can not bind in port range (%d - %d)
64884_IdResourceStrings_RSConnectionClosedGracefully=Connection Closed Gracefully.
64885_IdResourceStrings_RSCouldNotBindSocket=Could not bind socket. Address and port are already in use.
64886_IdResourceStrings_RSInvalidPortRange=Invalid Port Range (%d - %d)
64887_IdResourceStrings_RSInvalidServiceName=%s is not a valid service.
64888_IdResourceStrings_RSIPv6Unavailable=IPv6 unavailable
64889_IdResourceStrings_RSInvalidIPv6Address=%s is not a valid IPv6 address
64890_IdResourceStrings_RSIPVersionUnsupported=The requested IPVersion / Address family is not supported.
64891_IdResourceStrings_RSNotAllBytesSent=Not all bytes sent.
64892_IdResourceStrings_RSPackageSizeTooBig=Package Size Too Big.
64893_IdResourceStrings_RSSetSizeExceeded=Set Size Exceeded.
64894_IdResourceStringsCore_RSSocksUDPNotSupported=UDP is not support in this SOCKS version.
64895_IdResourceStringsCore_RSSocksRequestFailed=Request rejected or failed.
64896_IdResourceStrings_RSStackECONNABORTED=Software caused connection abort.
64897_IdResourceStrings_RSStackECONNRESET=Connection reset by peer.
64898_IdResourceStrings_RSStackENOBUFS=No buffer space available.
64899_IdResourceStrings_RSStackEISCONN=Socket is already connected.
64900_IdResourceStrings_RSStackENOTCONN=Socket is not connected.
64901_IdResourceStrings_RSStackESHUTDOWN=Cannot send or receive after socket is closed.
64902_IdResourceStrings_RSStackETOOMANYREFS=Too many references, cannot splice.
64903_IdResourceStrings_RSStackETIMEDOUT=Connection timed out.
64904_IdResourceStrings_RSStackECONNREFUSED=Connection refused.
64905_IdResourceStrings_RSStackELOOP=Too many levels of symbolic links.
64906_IdResourceStrings_RSStackENAMETOOLONG=File name too long.
64907_IdResourceStrings_RSStackEHOSTDOWN=Host is down.
64908_IdResourceStrings_RSStackEHOSTUNREACH=No route to host.
64909_IdResourceStrings_RSStackENOTEMPTY=Directory not empty
64910_IdResourceStrings_RSStackHOST_NOT_FOUND=Host not found.
64911_IdResourceStrings_RSStackClassUndefined=Stack Class is undefined.
64912_IdResourceStrings_RSStackEALREADY=Operation already in progress.
64913_IdResourceStrings_RSStackENOTSOCK=Socket operation on non-socket.
64914_IdResourceStrings_RSStackEDESTADDRREQ=Destination address required.
64915_IdResourceStrings_RSStackEMSGSIZE=Message too long.
64916_IdResourceStrings_RSStackEPROTOTYPE=Protocol wrong type for socket.
64917_IdResourceStrings_RSStackENOPROTOOPT=Bad protocol option.
64918_IdResourceStrings_RSStackEPROTONOSUPPORT=Protocol not supported.
64919_IdResourceStrings_RSStackESOCKTNOSUPPORT=Socket type not supported.
64920_IdResourceStrings_RSStackEOPNOTSUPP=Operation not supported on socket.
64921_IdResourceStrings_RSStackEPFNOSUPPORT=Protocol family not supported.
64922_IdResourceStrings_RSStackEAFNOSUPPORT=Address family not supported by protocol family.
64923_IdResourceStrings_RSStackEADDRINUSE=Address already in use.
64924_IdResourceStrings_RSStackEADDRNOTAVAIL=Cannot assign requested address.
64925_IdResourceStrings_RSStackENETDOWN=Network is down.
64926_IdResourceStrings_RSStackENETUNREACH=Network is unreachable.
64927_IdResourceStrings_RSStackENETRESET=Net dropped connection or reset.
64928_IdResourceStrings_RSWinsockLoadError=Error on loading Winsock2 library (%s)
64929_IdResourceStrings_RSStatusResolving=Resolving hostname %s.
64930_IdResourceStrings_RSStatusConnecting=Connecting to %s.
64931_IdResourceStrings_RSStatusConnected=Connected.
64932_IdResourceStrings_RSStatusDisconnecting=Disconnecting.
64933_IdResourceStrings_RSStatusDisconnected=Disconnected.
64934_IdResourceStrings_RSStatusText=%s
64935_IdResourceStrings_RSStackError=Socket Error # %d\+%s
64936_IdResourceStrings_RSStackEINTR=Interrupted system call.
64937_IdResourceStrings_RSStackEBADF=Bad file number.
64938_IdResourceStrings_RSStackEACCES=Access denied.
64939_IdResourceStrings_RSStackEFAULT=Buffer fault.
64940_IdResourceStrings_RSStackEINVAL=Invalid argument.
64941_IdResourceStrings_RSStackEMFILE=Too many open files.
64942_IdResourceStrings_RSStackEWOULDBLOCK=Operation would block.
64943_IdResourceStrings_RSStackEINPROGRESS=Operation now in progress.
64958_IdResourceStrings_RSFailedTimeZoneInfo=Failed attempting to retrieve time zone information.
64959_IdResourceStrings_RSWinsockCallError=Error on call to Winsock2 library function %s

